# Mikrotik Router Switch

For policy routing at china and foreign countries with Mikrotik RouterOS.

## Quick Start

Flush address list.

```
:foreach i in=[/ip firewall mangle find comment=\"breakwall\"] do={ /ip firewall mangle disable $i }
:foreach i in=[ find list=$address_list ] do={ remove number=$i }
```

Upload chn_list.rsc script to your router, then run import command.

```
/import chn_list.rsc
```

> If there have any firewall rules that depends on the address list 'chn_list', for example mangle rules, disable
> mangle rules before flush, and enable it after import.